# translation of kstyle_keramik_config.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2007-10-31 13:55+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "स्क्रॉल पट्टी हैंडलों को उभारें"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "प्रगति पट्टी एनिमेट करें"
